﻿

body {
	font-family: 'Roboto Condensed', sans-serif;
	margin:0;
	width: 100%;
	background-color: #222;
    color: #fff;
}

a {
	text-decoration:none;
	color:#fff;
}

h1 {
	margin:0;
}

h2 {
	font-size: 30px;
    font-weight: 400;
    margin: 0;
}


h3 {
	font-size: 28px;
    margin: 0;
    font-weight: 300;
}

h4 {
	margin: 0;
    font-weight: 300;
}

table {
	width: 100%;
    font-size: 18px;
	border-spacing: 1px;
}

tr {
	
}

tr:nth-child(odd) {
  background: #636363;
}

tr:nth-child(even) {
  background: #505050;
}

td {
	padding: 10px;
}

li {
  list-style-type: none;
  margin-bottom: 17px;
  /* Убираем маркеры */
}

ul {
  margin-left: 0;
  /* Отступ слева в браузере IE и Opera */
  padding-left: 0;
  /* Отступ слева в браузере Firefox, Safari, Chrome */
}
.flyer_tel {
	position: fixed;
    bottom: 70px;
    right: 10px;
    font-size: 35px;
    background: #f44336;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    border-radius: 10px;
	z-index: 999;
    box-shadow: 0 0 5px 0 #000;
}
.soc_button {
	width: fit-content;
    margin: 0 auto;
    background-color: #4caf50;
    padding: 0 35px 0 8px;
    border-radius: 50px;
    height: 50px;
    line-height: 50px;
	display:flex;
	margin: 0 15px;
	box-shadow: 0 0 5px 0 #000;
}
.soc_button i {
	
}
.soc_block_i {
	font-size: 35px;
    padding-right: 10px;
}
.title_top {
	padding: 10px;
    font-size: 25px;
    background-color: #f44336;
	display:none;
}

.top_el {
	/*font-family: 'Rubik Marker Hatch', cursive;*/
    font-size: 45px;
    /*font-style: italic;*/
    /*color: #ffeb3b;*/
    text-shadow: 3px 3px #3d3d3d;
}

.block_tel {
	padding: 10px 0;
    text-align: center;
    background-color: #333;
    color: #fff;
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 999;
	font-size:32px;
	box-shadow: 0 0 5px 0 #000;

}
.block_bottom {
	padding: 10px 0;
    text-align: center;
    background-color: #333;
    color: #fff;
    position: fixed;
    width: 100%;
    bottom: 0;
    z-index: 999;
	font-size:32px;
	box-shadow: 0 0 5px 0 #000;
	height:40px;
}
.tel_block {
	text-align: center;
    font-size: 25px;
    background-color: #333;
    width: 100%;
    margin: 0 auto;
    padding: 25px 15px;
    box-sizing: border-box;
}



.block_kuda {
	padding: 35px 20px;
    background: #0000008f;
    color: #fff;
    margin-top: 40px;
    border-radius: 10px;
    text-align: left;
    /*backdrop-filter: blur(5px);*/
}

.block_kuda input,textarea {
	border: 0;
    box-shadow: 0 0 5px 0 #707070;
    padding: 10px;
    border-radius: 7px;
    width: 100%;
    box-sizing: border-box;
    font-size: 18px;
    margin: 7px 0 10px;
	font-family: 'Roboto Condensed', sans-serif;
}
/*
.block_kuda textarea {
	border: 0;
    box-shadow: 0 0 5px 0 #707070;
    padding: 10px;
    border-radius: 7px;
    width: 100%;
    box-sizing: border-box;
    font-size: 18px;
    margin: 7px 0 10px;
	font-family: 'Roboto Condensed', sans-serif;
}
*/
.button_kuda {
	width: 100%;
    background-color: #c62828;
    text-align: center;
    font-size: 20px;
    padding: 10px 0;
	border-radius: 7px;
}

.top_slide {
	text-align: center;
    padding: 60px 10px;
    background-color: #222;
    background-image: url(/image/slide.jpg);
    background-position: top;
    background-repeat: no-repeat;
    /*background-position: -58px 0px;*/
    background-size: cover;
	text-align: center;
	padding: 60px 10px;
	background-color: #222;
	min-height: 550px;
	display: flex;
}
.block_h1 {
	background-color: #0000008f;
    padding: 20px 15px;
    border-radius: 10px;
    /* box-shadow: 0 0 5px 0 #6c6c6c; */
    margin-bottom: 35px;
    max-width: 380px;
    margin: 0 auto;
    margin-bottom: 35px;
    box-sizing: border-box;
}
.main_adress_flex {
	display: block;
    max-width: 650px;
    margin: 0 auto;
    width: fit-content;
}
.main_adress_block {
	width: fit-content;
    line-height: 30px;
    font-size: 18px;
    padding: 0 65px;
    min-width: 320px;
    max-width: 330px;
    box-sizing: border-box;
    /* margin-left: 15px; */
    overflow: hidden;
}
.top_logo {
	font-size: 24px;
    width: fit-content;
    border-radius: 7px;
	
}
.top_tel {
	position: absolute;
    top: 0;
    right: 25px;
    height: 60px;
    line-height: 60px;
}
.main_adress_block i {
	color: #f44336;
    padding-right: 7px;
}

.title_zag {
	padding: 20px 10px;
    font-size: 24px;
    text-align: center;
}

.bot_line {
	width: 140px;
    margin: 0 auto;
    border-bottom: 5px solid #f44336;
    margin-bottom: 30px;
}

.block_raion {
	background: linear-gradient(rgb(0 0 0 / 50%), rgb(0 0 0 / 50%)), url(/image/raion.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    /*background-attachment: fixed;*/
    background-position: top;
	padding-bottom: 35px;
	padding: 60px 0 90px;
}
.price_block {
	padding: 10px;
    background: #333;
    border-radius: 10px;
	margin: 0;
	margin-bottom: 15px;
}
.price_block_img {
	width: 215px;
    margin: 0 auto;
	/*filter: invert(100%) sepia(1%) saturate(2480%) hue-rotate(176deg) brightness(122%) contrast(100%);
	-webkit-filter:  invert(100%) sepia(1%) saturate(2480%) hue-rotate(176deg) brightness(122%) contrast(100%);*/
}
.price_cont {
	padding: 0 20px 20px 20px;
    box-sizing: border-box;
    grid-template-columns: repeat(2, 50%);
    /* grid-template-rows: repeat(2, auto); */
	width: 100%;
	display: block;
    margin: 0 auto;
}
.primer_cont {
	padding: 0 20px 20px 20px;
    box-sizing: border-box;
    grid-template-columns: repeat(2, 50%);
    /* grid-template-rows: repeat(2, auto); */
	width: 100%;
	display: block;
    margin: 0 auto;
}
.primer_block {
	padding: 10px;
    background: #333;
    border-radius: 10px;
	margin: 0;
	margin-bottom: 15px;
}
.plus_cont {
	padding: 0 20px 20px 20px;
    box-sizing: border-box;
    grid-template-columns: repeat(2, 50%);
    /* grid-template-rows: repeat(2, auto); */
	width: 100%;
	display: block;
    margin: 0 auto;
}
.plus_block {
	padding: 10px;
    background: #333;
    border-radius: 10px;
	margin: 0;
	margin-bottom: 15px;
}
.plus_block i {
	color: #f44336;
    padding-right: 10px;
}
.plus_block ul {
	padding: 10px 15px 0;
	text-align: center;
}
.plus_block_1 {
	position: relative;
    min-height: 200px;
    display: flex;
}
.plus_block_2 {
	position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
}
.plus_block_3 {
	margin: auto;
    font-size: 170px;
    font-family: fantasy;
    color: #8a8a8a3b;
}
.plus_block_4 {
	margin: auto;
    position: relative;
    font-size: 20px;
    color: #ffeb3b;
    font-weight: 700;
    letter-spacing: 0.2em;
    text-transform: uppercase;
	text-align: center;
    padding: 0 25px;
}
.plus_block_line {
	border-bottom: 3px solid #f44336;
    width: 150px;
    margin: 0 auto;
}

.block_h1 span {
	white-space: nowrap;
}
.res_text_block {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
	background: #222222ed;
    border-radius: 10px;
    font-size: 20px;
	padding: 25px;
    box-sizing: border-box;
    text-align: center;
}
.usl_el {
	background-color: #444;
    margin: 7px 0;
    padding: 7px 10px;
    font-size: 20px;
}
.usl_el i{
	color: #f44336;
    padding-right: 10px;
}
.calc_cont {
	max-width: 700px;
    width:95%;
    margin: 0 auto;
    background-color: #333;
    padding: 35px 25px;
    border-radius: 10px;
    margin-bottom: 15px;
	box-sizing: border-box;
}
.calc_cont input {
	padding: 5px 10px;
    border-radius: 5px;
    border: 0;
    font-size: 18px;
	width: 95%;
    box-sizing: border-box;
	font-family: 'Roboto Condensed', sans-serif;
	cursor: pointer;
}
ymaps[class*="search__suggest"] {
	background: #fff;
	color: #000;
}

.calc_block {
	/*display: flex;*/
    width: 100%;
    text-align: center;
    margin: 0 auto;
}
.calc_block_1 {
	/*width:50%;*/
	padding: 12px 0;
}
.calc_block_2 {
	display: block;
    text-align: center;
	margin: 0 0 40px;
}
.calc_block_3 {
	width:100%;
}
.calc_block_4 {
	
}
.calc_block_5 {
	padding-top: 15px;
}
.calc_block_6 {
	text-align: center;
    font-size: 16px;
}
.calc_block_6 span{
    color: #f44336;
    font-weight: 600;
    font-size: 30px;
}


/*.main_callback*/ 
.flare {
    position: absolute;
    top: 0;
    height: 100%;
    width: 45px;
    transform: skewX(-45deg); /* Наклон*/
    animation: flareAnimation;
    left: -150%;
    background: linear-gradient(90deg, rgb(255 255 255 / 1%), rgb(255 255 255 / 18%), rgb(255 255 255 / 1%));
    animation: flareAnimation 4.5s infinite linear; /* Время и тип анимации можно менять*/
}

@keyframes flareAnimation {
    0% {
        left: -150%;
    }
	25% {
		left: -100%;
	}
	40% {
		left: 100%;
	}
    100% {
        left: 150%;
    }
	
}

.top_time {
	animation: top_time_anim 3s infinite cubic-bezier(0.65, 0.05, 0.36, 1);
}
@keyframes top_time_anim {
  0%  { transform: rotate(0deg); }
  25% { transform: rotate(0deg); }
  50% { transform: rotate(180deg); }
  75% { transform: rotate(360deg); }
  100% { transform: rotate(720deg); }
}

.top_auto {
	animation: top_auto_anim 3s infinite cubic-bezier(0.45, 0.45, 1, 1);
	transform-origin: center;
}
@keyframes top_auto_anim {
	0% {transform: translateX(0%);}
	10% {transform: translateX(30%) rotate(-5deg);}
	20% {transform: translateX(51%);}
	30% {transform: translateX(30%);}
	40% {transform: translateX(5%);}
	50% {transform: translateX(-10%);}
	60% {transform: translateX(-15%);}
	70% {transform: translateX(0%);}
	80% {transform: translateX(0%);}
	90% {transform: translateX(0%);}
	100% {transform: translateX(0%);}
}

.top_like {
	animation: top_like_anim 3s infinite cubic-bezier(0.45, 0.45, 1, 1);
	transform-origin: center;
}
@keyframes top_like_anim {
    0%  { transform: scale(1, 1); }
  25% { transform: scale(1.2, 1.2); }
  50% { transform: scale(1.3, 1.3);  }
  75% { transform: scale(1, 1);  }
  100% { transform: scale(1, 1); }
}
/*@keyframes firstAnimation {
    0% {
        transform: none;
    }
	15% {
        transform: none;
    }
	19% {
		transform: skew(-3deg, 3deg);
	}
	23% {
		transform: skew(3deg, -3deg);
	}
	27% {
		transform: none;
	}
    100% {
        transform: none;
    }
	
}*/















